@charset "utf-8";

/* 최근게시물 (갤러리) */
.ws_latest_gallery_slide_wrap {}
.ws_latest_gallery_slide_wrap .es_title {display:block;margin-bottom:30px;font-size:3em;line-height:normal;letter-spacing:-1px}
.ws_latest_gallery_slide_wrap .es_title a {color:#000;display:inline-block}
.ws_latest_gallery_slide_wrap .es_more {display:block;position:absolute;top:0;right:0;color:#333;font-weight:bold;font-size:1.4em;line-height:54px;letter-spacing:-0.5px}
.ws_latest_gallery_slide_wrap .es_more:hover {color:#777}
.ws_latest_gallery_slide_wrap .es_content_area {}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box {}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field {position:relative;margin-top:5px}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .fa-heart{color:#FFF0000}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .fa-caret-right{color:#BBB}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_new {width:16px;color:#FFFF00;background:#6DB142}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_hot {width:16px;color:#FFF;background:#E52955}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_cmt {padding:0 5px;color:#FFF;white-space:nowrap;background:#5C85C1}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.fa-lock {width:16px;color:#4F818C;background-color:#CBE3E8}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {margin-right:5px}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_notice {font-weight:bold}
.ws_latest_gallery_slide_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_gallery_slide_wrap .es_title {font-size:2em}
	.ws_latest_gallery_slide_wrap .es_more {font-size:1.2em;line-height:36px}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}